Bug 7033 - [UPDATE REQUEST] mc 4.8.15 -> 4.8.17
: [UPDATE REQUEST] mc 4.8.15 -> 4.8.17
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-12 10:14 MSD by Andrey Bondrov
Modified: 2016-05-30 10:51 MSD (History)
1 user (show)

See Also:
RPM Package: mc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-12 10:14:25 MSD
New version of mc was released.
Comment 1 Andrey Bondrov 2016-05-12 10:15:02 MSD
Advisory: "Update mc to new version 4.8.17"

https://abf.rosalinux.ru/build_lists/2650319
https://abf.rosalinux.ru/build_lists/2650320
Comment 2 Vladimir Potapov 2016-05-13 09:55:46 MSD
In the version present error 31 for sftp connection
Patch present
https://www.midnight-commander.org/ticket/3406
Comment 3 Andrey Bondrov 2016-05-13 11:46:36 MSD
(In reply to comment #2)
> In the version present error 31 for sftp connection
> Patch present
> https://www.midnight-commander.org/ticket/3406

Advisory: "Update mc to new version 4.8.17"

https://abf.rosalinux.ru/build_lists/2673834
https://abf.rosalinux.ru/build_lists/2673835
Comment 4 Vladimir Potapov 2016-05-19 07:40:38 MSD
The update is sent to expanded testing
*************************************
Comment 5 Vladimir Potapov 2016-05-24 05:23:33 MSD
mc-4.8.17-2
https://abf.rosalinux.ru/build_lists/2673834
https://abf.rosalinux.ru/build_lists/2673835
******************************* Advisory ************************
Update mc to new version 4.8.17
*****************************************************************
QA Verified